.post_share_link{
	cursor:pointer;
}
.show09{
	display:inherit;
}
h2.screen-reader-text {
    display: none;
}

.staroi{
	padding: 0px; height: 27px; width: 135px; margin-right:0px !important;
}
.hide09{
	display:none;
}

.post3 blockquote p{
	padding:0;
}

.h4 {
    margin: 0 -40px 17px;
}
.h4 {
    text-align: center;
    margin: 0 -30px;
}

.h4 h4{
  font-size: 30px;
}
.h4 h4:before, .h4 h4:after {
    width: 47px;
    height: 1px;
    background: #68bdfc;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -4px 13px 0;
}
@media screen and (min-width: 1024px) {

	.h4 h4:before, .h4 h4:after{
		width: 127px;
		margin: -2px 34px 0;
	}
	.h4 h4{
	  font-size: 35px;
	}
	
}
@media screen and (max-width: 413px){
	.h4 h4 {
		font-size: 23px;
	}
	.h4 h4:before, .h4 h4:after{
		width: 26px;
		margin: -4px 10px 0;
	}
		
}